Bug 848627 - [abrt] audacious-3.2.4-1.fc17: gtk_widget_event_internal: Process /usr/bin/audacious was killed by signal 11 (SIGSEGV)
[abrt] audacious-3.2.4-1.fc17: gtk_widget_event_internal: Process /usr/bin/au...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
abrt_hash:066f916b53923ad539ff687020e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 00:28 EDT by Miguel Vega
Modified: 2012-11-27 13:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-27 13:20:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.64 KB, text/plain)
2012-08-16 00:29 EDT, Miguel Vega
no flags Details
File: backtrace (169.74 KB, text/plain)
2012-08-16 00:29 EDT, Miguel Vega
no flags Details
File: xsession_errors (112 bytes, text/plain)
2012-08-16 00:29 EDT, Miguel Vega
no flags Details
File: maps (61.60 KB, text/plain)
2012-08-16 00:29 EDT, Miguel Vega
no flags Details
File: dso_list (13.04 KB, text/plain)
2012-08-16 00:29 EDT, Miguel Vega
no flags Details
File: build_ids (5.08 KB, text/plain)
2012-08-16 00:29 EDT, Miguel Vega
no flags Details

  None (edit)
Description Miguel Vega 2012-08-16 00:28:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        audacious
crash_function: gtk_widget_event_internal
executable:     /usr/bin/audacious
kernel:         3.5.1-1.fc17.x86_64
pid:            1433
pwd:            /home/rorschach
remote_result:  NOTFOUND
time:           mié 15 ago 2012 23:04:57 CDT
uid:            1000
username:       rorschach

backtrace:      Text file, 173818 bytes
build_ids:      Text file, 5207 bytes
core_backtrace: Text file, 150164 bytes
dso_list:       Text file, 13354 bytes
maps:           Text file, 63080 bytes
xsession_errors: Binary file, 112 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rorschach/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1246
:HOSTNAME=ganimides
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/rorschach/.gnupg/S.gpg-agent:1268:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/rorschach/keyring-i4Gb8w
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=rorschach
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-XPVpuxsP1120/agent.1120
:USERNAME=rorschach
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rorschach
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/rorschach/.local/bin:/home/rorschach/bin
:QT_IM_MODULE=xim
:PWD=/home/rorschach
:XMODIFIERS=@im=none
:LANG=es_MX.utf8
:GNOME_KEYRING_PID=1118
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/rorschach
:XDG_SEAT=seat0
:LOGNAME=rorschach
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hzXjB7Arbw,guid=117ae00ceb5bd8653fc0ac470000002b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rorschach
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-rorschach-O1AOGa/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1277,unix/unix:/tmp/.ICE-unix/1277
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11827                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11827                11827                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rorschach/.xsession-errors
:pos:	4738
:flags:	0102002
:2:/home/rorschach/.xsession-errors
:pos:	4738
:flags:	0102002
:3:socket:[21505]
:pos:	0
:flags:	02000002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21507]
:pos:	0
:flags:	02004002
:6:socket:[21516]
:pos:	0
:flags:	02004002
:7:socket:[21529]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[21535]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[21672]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:/home/rorschach/Música/vorbis/Radiohead-OK Computer/06 - Karma Police.ogg
:pos:	1130707
:flags:	0100000
:15:pipe:[145626]
:pos:	0
:flags:	02004000
:16:pipe:[145626]
:pos:	0
:flags:	02004001
:17:socket:[145630]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 5eec72c7-65df-4367-968f-983f494ab28e
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.utf8
:Plataforma: x86_64
:BogoMIPS: 3677.77
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) 64 Processor 3000+
:Paso del UCP: 0
:Familia de UCP: 15
:Número de Modelo de CPU: 12
:Número de CPUs: 1
:Velocidad del CPU: 2000
:Memoria del Sistema: 1499
:Intercambio (swap) del Sistema: 2047
:Vendedor: Unknown
:Sistema:  
:Factor de forma: Desktop
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4358:12839:5243:5139) pci, None, PCI/ISA, VT8237 ISA bridge [KT600/K8T800/K8T890 South]
:(4358:12548:5243:5139) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:5243:5139) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4147:224:12419:224) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:5243:5139) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:5243:5139) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:8834:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:12930:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:642:5243:5139) pci, agpgart-amd64, HOST/PCI, K8T800Pro Host Bridge
:(4358:4738:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:29314:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:17026:0:0) pci, None, HOST/PCI, K8T800Pro Host Bridge
:(4358:45448:0:0) pci, None, PCI/PCI, VT8237 PCI bridge [K8T800/K8T890 South]
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4358:12617:5243:5139) pci, sata_via, RAID, VIA VT6420 SATA RAID Controller
:(4358:12344:5243:5139) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4147:53:12419:53) pci, ohci_hcd, USB, USB
:(4318:802:5218:39296) pci, nouveau, VIDEO, NV34 [GeForce FX 5200]
:(4147:53:12419:53) pci, ohci_hcd, USB, USB
:(4358:12569:5243:5139) pci, via-velocity, ETHERNET, VT6120/VT6121/VT6122 Gigabit Ethernet Adapter
:(4358:12377:5243:5139) pci, snd_via82xx, MULTIMEDIA_AUDIO, VT8233/A/8235/8237 AC97 Audio Controller
:(4358:1393:5243:5139) pci, pata_via, STORAGE, VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE
:(4358:12873:4358:12873) pci, sata_via, RAID, VT6421 IDE RAID Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3870460 2475593 2436278 983040 799429 799429
:/dev/sda3 /home ext4 4096 4096 14717997 4902889 4155241 3743744 3733879 3733879
:/dev/sda1 /boot ext4 1024 1024 495844 429553 403953 128016 127662 127662
:

var_log_messages:
:Aug 15 19:32:48 ganimides yum[4309]: Installed: audacious-libs-3.2.4-1.fc17.x86_64
:Aug 15 19:32:51 ganimides yum[4309]: Installed: audacious-plugins-3.2.4-2.fc17.x86_64
:Aug 15 19:32:53 ganimides yum[4309]: Installed: audacious-3.2.4-1.fc17.x86_64
:Aug 15 19:34:57 ganimides yum[4399]: Installed: audacious-plugins-freeworld-ffaudio-3.2-3.fc17.x86_64
:Aug 15 19:34:58 ganimides yum[4399]: Installed: audacious-plugins-freeworld-mms-3.2-3.fc17.x86_64
:Aug 15 19:34:58 ganimides yum[4399]: Installed: audacious-plugins-freeworld-aac-3.2-3.fc17.x86_64
:Aug 15 19:34:59 ganimides yum[4399]: Installed: audacious-plugins-freeworld-mp3-3.2-3.fc17.x86_64
:Aug 15 19:35:01 ganimides yum[4399]: Installed: audacious-plugins-exotic-3.2.4-2.fc17.x86_64
:Aug 15 19:35:01 ganimides yum[4399]: Installed: audacious-plugins-freeworld-3.2-3.fc17.x86_64
:Aug 15 23:04:57 ganimides kernel: [  841.098665] audacious[1433]: segfault at 7ffff627ff38 ip 00000036626278a6 sp 00007ffff627ff00 error 6 in libgobject-2.0.so.0.3200.4[3662600000+4b000]
:Aug 15 23:04:59 ganimides abrt[1693]: Saved core dump of pid 1433 (/usr/bin/audacious) to /var/spool/abrt/ccpp-2012-08-15-23:04:57-1433 (115593216 bytes)
Comment 1 Miguel Vega 2012-08-16 00:29:18 EDT
Created attachment 604776 [details]
File: core_backtrace
Comment 2 Miguel Vega 2012-08-16 00:29:22 EDT
Created attachment 604777 [details]
File: backtrace
Comment 3 Miguel Vega 2012-08-16 00:29:23 EDT
Created attachment 604778 [details]
File: xsession_errors
Comment 4 Miguel Vega 2012-08-16 00:29:25 EDT
Created attachment 604779 [details]
File: maps
Comment 5 Miguel Vega 2012-08-16 00:29:27 EDT
Created attachment 604780 [details]
File: dso_list
Comment 6 Miguel Vega 2012-08-16 00:29:29 EDT
Created attachment 604781 [details]
File: build_ids
Comment 7 Michael Schwendt 2012-08-16 11:27:03 EDT
Please, at least try to give a little bit of context about what you were doing before the crash, whether it is reproducible, and how? In the backtrace there is just a lot of GTK+ stuff without any context related to Audacious.

Note You need to log in before you can comment on or make changes to this bug.